
#acn-notification {
background: none repeat scroll 0 0 #fff;
border-color: #eeeeee;
border-radius: 7px;
border-style: solid;
border-width: 1px;
box-shadow: 0 1px 8px #000;
clear: both;
display: block;
left: 33%;
min-height: 150px;
padding: 8px;
position: absolute;
top: 31%;
width: 665px;
z-index: 5000;
}

#acn-related {
clear:left;
padding: 15px;
border-top: 1px solid #E7E7E7;
}

#acn-button-center #acn-close-btm {
    background: none repeat scroll 0 0 #154995;
}


#acn-button-center {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#acn-buttons-bottom a {
    height: auto;
    line-height: normal;
    padding: 13px;
    text-align: center;
}

#acn-buttons-bottom a span {
    padding: 13px 10px;
}

#acn-product {
    border-bottom: 1px solid #e7e7e7;
    clear: both;
    margin-bottom: 0;
    overflow: auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
}

#acn-button-tr {
float:right;
padding: 5px;
}

#acn-buttons-bottom {
padding: 15px;
}

#acn-button-left {
width:33%;
float:left;
}

#acn-button-right {
width:23%;
text-align: right;
float: right;
}

#acn-button-center a{
text-align: center;
display: block;
margin: auto;
}

#acn-success {
    float: left;
    max-width: 570px;
    padding: 15px;
}